.swiper {
    width: 100%;
    height: 100vh;
  }

  .mousescroll .swiper-wrapper {
      height: 100%;
  }
  .mousescroll .swiper-slide {
    text-align: center;
    font-size: 15px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

.swiper-slide .ltn__call-to-action-4 {
    position: unset;
}
.ltn__feature-item-5 {
    padding: 70px 30px 25px;
    margin-bottom: 30px;
    height: 330px;
}

/* ----------------------------------------------------
    Animation Custom Class
---------------------------------------------------- */
.ltn__effect-img {
    position: absolute;
  }
  
  .ltn__effect-img-top-left {
    top: 10%;
    left: 5%;
  }
  
  .ltn__effect-img-top-right {
    top: 10%;
    right: 5%;
  }
  
  .ltn__effect-img-center-left {
    top: 65%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 3%;
  }
  
  .ltn__effect-img-center-center {
    top: 45%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    left: 50%;
  }
  
  .ltn__effect-img-center-right {
    top: 60%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 3%;
  }
  
  .ltn__effect-img-bottom-left {
    bottom: 15%;
    left: 0;
  }
  
  .ltn__effect-img-bottom-right {
    bottom: 15%;
    right: 5%;
  }
  .site-logo img {
    width: 210px;
    margin-bottom: 10px;
}
/* footer {
    position: absolute;
    bottom: 0px;
} */
.parallex-bg {
    background: #f2f6f7 !important;
}
.corelflow .swiper-slide img {
    display: block;
    width: 100%;
    background: #f3f3f3;
}
.ltn__feature-item-5 {
    padding: 40px 30px 25px;
}
.corelflow .swiper-slide img{
    filter: blur(10px);
}
.corelflow .swiper-slide-next img{
    filter: blur(0px);
}
.ltn__section-title-2 .section-title {
    font-size: 35px;
    color: #962023;
}
.footer-title-sec {
  position: absolute;
  top: 10%;
}
.about-us-img-info h1 .counter {
  font-size: 70px;
  line-height: 0;
  color: var(--ltn__secondary-color);
}
.about-us-img-info h1 {
  line-height: 0.2;
  margin-bottom: 10px;
}
.about-us-img-info h6 {
  font-size: 14px;
}